/* ============================ */
/* ========== COLORS ========== */
/* ============================ */
.wrapper-hero-wb {
  background: #FFFFFF;
}

.wrapper-hero-wb .section-header {
  text-transform: uppercase;
  font-family: mucho-sansblack;
  color: #000000;
  font-size: 14px;
  letter-spacing: 1px;
}

.wrapper-hero-wb h1 {
  text-transform: uppercase;
  font-family: mucho-sansblack;
  letter-spacing: 2px;
  text-shadow: 0 0px 10px rgba(0, 0, 0, 0.2);
  border-bottom: 4px solid #5cc5ff;
  color: #432DF3;
  font-size: 45px;
  line-height: 1.15;
  padding: .5rem 0;
}

.wrapper-hero-wb .margin-top-lg {
  margin-top: 3rem;
}

@media screen and (max-width: 1080px) {
  .wrapper-hero-wb h1 {
    font-size: 30px;
  }
}

.page-template-page-webinars div.ihr-section-contentHeader {
  border-bottom: 2px solid #432DF3;
  width: 100%;
  text-align: left;
}

.page-template-page-webinars .ihr-blog-post-categoryMenu a {
  font-size: 14px;
  letter-spacing: 2px;
}

.page-template-page-webinars .ihr-blog-post-categoryMenu a:hover {
  color: #FFFFFF !important;
  border-bottom: 2px solid #FFFFFF;
  padding-bottom: 5px;
  transition: all 0.3s ease;
}

.page-template-page-webinars .items-container .item-container .item-content .item-category {
  font-size: 14px;
}

.page-template-page-webinars .items-container .item-container .item-content .item-description {
  color: #000000;
}

.page-template-page-webinars .items-container .item-container .item-content .item-download {
  right: 25px;
}

.page-template-page-webinars .item-image .date {
  padding: 20px;
  background: #432DF3;
  position: absolute;
  bottom: 50px;
  right: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.page-template-page-webinars .item-image .date .day,
.page-template-page-webinars .item-image .date .month {
  color: #FFFFFF;
  font-family: mucho-sansbold;
  line-height: 0.8;
}

.page-template-page-webinars .item-image .date .day {
  font-size: 30px;
}

.page-template-page-webinars .item-image .date .month {
  font-size: 20px;
}

.single-webinar .webinar-container .webinar-content .introduction .content-left {
  flex-basis: 38%;
  width: 38%;
  margin-right: 4%;
}

.single-webinar .webinar-container .webinar-content .introduction .content-right {
  flex-basis: 58%;
  width: 58%;
}

.single-webinar .webinar-container .webinar-content .introduction .content .short-description,
.single-webinar .webinar-container .webinar-content .introduction .content .short-description p {
  font-family: mucho-sansbold;
  font-size: 22px;
  line-height: 1.6;
  margin-bottom: 12px;
  border-bottom: 1px solid #f1f1f1;
  padding-bottom: 6px;
  color: #432DF3;
}

.single-webinar .webinar-container .webinar-content .introduction .content .full-description,
.single-webinar .webinar-container .webinar-content .introduction .content .full-description p,
.single-webinar .webinar-container .webinar-content .introduction .content p {
  font-family: ihr-merriweather-light;
  font-size: 15px;
  line-height: 2;
}

.single-webinar .webinar-container .webinar-content .introduction .content:after {
  background: none;
}

@media screen and (max-width: 1399px) {
  .single-webinar .webinar-container .webinar-content .introduction .content-left,
  .single-webinar .webinar-container .webinar-content .introduction .content-right {
    flex-basis: 100%;
    width: 100%;
    margin-right: 0;
  }
}

.single-webinar .webinar-container .webinar-content {
  margin-top: 5px;
}

.single-webinar .image img {
  box-shadow: 0 0px 20px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
}

.single-webinar h3 {
  font-family: mucho-sansblack !important;
  text-transform: uppercase;
  font-size: 150%;
  letter-spacing: 2px;
  color: #424f5c;
  position: relative;
  line-height: 2rem;
  padding-bottom: 10px;
  margin-top: 2.5rem;
}

.single-webinar h3:before {
  position: absolute;
  left: -10px;
  bottom: 0;
  height: 0;
  width: 80px;
  content: '';
  border-top: 4px solid #5cc5ff;
}

.single-webinar .in_page_signup_form {
  max-width: 370px;
}

.single-webinar .in_page_signup_form.mktoForm input[type="text"],
.single-webinar .in_page_signup_form.mktoForm input[type="email"] {
  font-family: mucho-sansbold !important;
  padding: 10px;
  color: #424f5c !important;
  border: 1px solid #423df3;
  border-radius: 5px;
  font-size: 120%;
  height: 100%;
  width: 100% !important;
  text-align: left;
  margin: 0;
}

.single-webinar .in_page_signup_form button[type="submit"]:hover {
  color: #FFFFFF !important;
  border-radius: 50px;
  border-color: #000 !important;
  transition: all 0.3s ease 0s;
  background: #000000;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
}

.single-webinar .mktoForm button.mktoButton,
.single-webinar .registration-button {
  color: #fff;
  background-color: transparent;
  margin-top: 20px;
  cursor: pointer;
  white-space: nowrap;
  text-align: center;
  background-color: #432DF3;
  border: 2px solid #432DF3;
  border-radius: 25px;
  padding: 10px 20px;
  display: inline-block;
  text-transform: uppercase;
  font-family: mucho-sansblack;
  font-size: 12pt;
  transition: .2s ease-in-out;
  -moz-transition: ease-in-out .2s;
  -webkit-transition: .2s ease-in-out;
  letter-spacing: 2px;
}

.single-webinar .registration-button {
  margin-top: 0;
}

.single-webinar .registration-button:hover {
  color: #FFFFFF !important;
  border-radius: 50px;
  border-color: #000 !important;
  transition: all 0.3s ease 0s;
  background: #000000;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
}

.single-webinar .mktoForm .mktoRequiredField label.mktoLabel, .single-webinar .mktoForm .mktoLabel,
.single-webinar .mktoForm .mktoOffset {
  display: none;
}

.single-webinar .mktoForm .mktoGutter {
  float: none !important;
}

.single-webinar .ihr-privacy {
  margin: 1rem 0;
  font-size: 12px;
  font-family: muchosans;
}

.single-webinar .ihr-webinar-video-container {
  position: relative;
  height: 220px;
  position: relative;
  background-size: cover;
  background-position: center;
  border-radius: 10px;
  margin-top: 15px;
  cursor: pointer;
}

.single-webinar .ihr-webinar-video-container .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  transition: background 0.5s ease;
  border-radius: 10px;
}

.single-webinar .ihr-webinar-video-container:hover .overlay {
  display: block;
  background: rgba(0, 0, 0, 0.1);
}

.single-webinar .ihr-webinar-video-container .play {
  position: absolute;
  width: 100%;
  left: 0;
  top: 50%;
  color: #FFFFFF;
  z-index: 1;
  transition: top 0.5s ease;
  opacity: .85;
}

.single-webinar .ihr-webinar-video-container .play:before {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  content: "\f16a";
  font-family: FontAwesome;
  font-size: 80px;
  color: #FFFFFF;
  text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.8);
}

.single-webinar .ihr-webinar-video-container:hover .play {
  top: 48%;
  opacity: .95;
}

.single-webinar .lightbox {
  background-color: rgba(0, 0, 0, 0.8);
  overflow: scroll;
  position: fixed;
  display: none;
  z-index: 1;
  bottom: 0;
  right: 0;
  left: 0;
  top: 0;
}

.single-webinar .lightbox-container {
  position: relative;
  max-width: 90%;
  margin: 7% auto;
  display: block;
  padding: 0 3%;
  height: auto;
  z-index: 10;
}

.single-webinar .lightbox-container .lightbox-content {
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.7);
}

.single-webinar .lightbox-container .close-button {
  position: absolute;
  box-sizing: border-box;
  display: inline-block;
  top: -25px;
  right: 20px;
  width: 30px;
  height: 30px;
}

.single-webinar .lightbox-container .close-button:before, .single-webinar .lightbox-container .close-button:after {
  transform: rotate(-45deg);
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  height: 5px;
  width: 30px;
  background-color: #FFFFFF;
  transition: all 0.2s ease-out;
}

.single-webinar .lightbox-container .close-button:after {
  transform: rotate(45deg);
}

.single-webinar .lightbox-container .close-button:hover:before, .single-webinar .lightbox-container .close-button:hover:after {
  transform: rotate(0deg);
}

.single-webinar .video-container {
  padding-bottom: 56.25%;
  position: relative;
  padding-top: 30px;
  overflow: hidden;
  height: 0;
}

.single-webinar .video-container iframe,
.single-webinar .video-container object,
.single-webinar .video-container embed {
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  background: transparent;
}

@media (max-width: 1639px) {
  .ihr-header-mainMenu-container .ihr-menu .ihr-menuItem {
    padding-left: 20px;
  }
}

@media (max-width: 1279px) {
  .ihr-header-mainMenu-container .ihr-menu .ihr-menuItem {
    padding-left: 14px;
  }
}

@media (max-width: 1599px) {
  .ihr-header-mainMenu-container .ihr-gen-button.danger {
    letter-spacing: 2px;
    padding: 10px 15px;
  }
}

.optimize-covid-banner {
  z-index: 200 !important;
}
